@media (max-width: 980px){
    section.courses .col-4{
        width: 50%;
    }
    
    section.courses .card-img-top{
        height: auto;
    }
    .job-item{
        width: 100%;
    }
    .job-item .col-8{
        width: 100%;
    }
    .job-item .col-4{
        width: 100%;
        margin-top: 20px;
        text-align: center;
    }

}
@media (max-width: 540px){
    section.courses .row .col-4{
        width: 100%;
    }
}